---
# tasks file for roles/print_os_release

- name: testing print os release role
  debug:
    msg: 'testing the print os release role'


- name: Print some debug information 
  vars: 
    msg: |
        Ansible Distribution: {{ ansible_distribution }}
        Ansible Dist version: {{ ansible_distribution_version }}
  debug: 
    msg: "{{ msg.split('\n') }}"     
